    jQuery.noConflict()(function($){
    $(document).ready(function() {  
    
          $(".tweet").tweet({
                count: 1,
                username: 'Orange_Idea_RU',
                loading_text: "loading twitter..."      
            });
    });
    });
